@font-face{
    font-family:Gilroy-Regular;
    src:url('../fonts/32AAE2_0_0.eot');
    src:
        url('../fonts/32AAE2_0_0.eot?#iefix') format('embedded-opentype'),
        url('../fonts/32AAE2_0_0.woff2') format('woff2'),
        url('../fonts/32AAE2_0_0.woff') format('woff'),
        url('../fonts/32AAE2_0_0.ttf') format('truetype');
    font-display: swap;
}

@font-face{
    font-family:Gilroy-Bold;
    src:url('../fonts/32AAE2_1_0.eot');
    src:
        url('../fonts/32AAE2_1_0.eot?#iefix') format('embedded-opentype'),
        url('../fonts/32AAE2_1_0.woff2') format('woff2'),
        url('../fonts/32AAE2_1_0.woff') format('woff'),
        url('../fonts/32AAE2_1_0.ttf') format('truetype');
    font-display: swap;
}

@font-face{
    font-family:SuperFlyOne;
    src:url('../fonts/superfly-one.eot');
    src:
        url('../fonts/superfly-one.eot?#iefix') format('embedded-opentype'),
        url('../fonts/superfly-one.woff2') format('woff2'),
        url('../fonts/superfly-one.woff') format('woff'),
        url('../fonts/superfly-one.ttf') format('truetype'),
        url('../fonts/superfly-one.svg#youworkforthem') format('svg');
    font-weight:400;
    font-style:normal;
    font-display: swap;
}

@font-face{
    font-family:DidotLTStd-Italic;
    src:url('../fonts/354F72_0_0.eot');
    src:
        url('../fonts/354F72_0_0.eot?#iefix') format('embedded-opentype'),
        url('../fonts/354F72_0_0.woff2') format('woff2'),
        url('../fonts/354F72_0_0.woff') format('woff'),
        url('../fonts/354F72_0_0.ttf') format('truetype');
    font-display: swap;
}
